## ruby-hipchat 1.5.2

=== debian/changelog ===
ruby-hipchat (1.5.2-3) unstable; urgency=medium

  * Team upload
  * Disable tests (incompatible with newer rspec) (Closes: #841564)

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Nov 2016 03:45:46 +0530

ruby-hipchat (1.5.2-2) unstable; urgency=medium

  * Add disable-failing-tests.patch (Closes: #813746)
  * Bump Standards Version
  * Bump debhelper compatibility
  * Fix Vcs-* links to use a secure protocol

 -- Balasankar C <balasankarc@autistici.org>  Thu, 25 Feb 2016 13:02:56 +0530

ruby-hipchat (1.5.2-1) unstable; urgency=medium

  [ Balasankar C ]
  * Import new upstream version
  * Make tests support RSpec 3
  * Add coverage folder to dh_clean
  * Add myself to uploaders

  [ Jonas Genannt ]
  * Initial release (Closes: #739171)

 -- Balasankar C <balasankarc@autistici.org>  Thu, 23 Jul 2015 19:50:18 +0530
