=== debian/control ===
Source: ruby-hipchat
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
           Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-httparty,
               ruby-mimemagic,
               ruby-rr,
               ruby-rspec,
               ruby-webmock
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-hipchat.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-hipchat.git
Homepage: https://github.com/hipchat/hipchat-rb
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-hipchat
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-httparty,
         ruby-mimemagic,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: capistrano
Description: Ruby library to interact with HipChat
 Ruby library to interact with Atlassian HipChat.
 The HipChat HTTP Client has got support for HipChat API v1 and for API v2.
 HipChat Client comes with hooks for:
  - Capistrano
  - Rails 3 Rake Task
  - Engine Yard's Cloud platform
 .
 HipChat is a hosted chat and instand messaging for teams and enterprises.
