## ruby-hipchat 1.6.0

=== debian/changelog ===
ruby-hipchat (1.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.

  [ Aquila Macedo ]
  * New upstream version 1.6.0
  * d/control:
    - debhelper-compat in Build-Depends is bumped to level 13.
    - Bumped Standards-Version to 4.6.2.
    - Replaced 'ruby-interpreter' to '${ruby:Depends}'.
  * d/patches: eliminate outdated patches that no longer apply
    within the updated upstream version

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Thu, 07 Sep 2023 02:15:26 +0530
