=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ruby-hipchat
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
            Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-httparty,
@@ -12,9 +12,9 @@
                ruby-rr,
                ruby-rspec,
                ruby-webmock
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-hipchat.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-hipchat.git
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hipchat.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hipchat
 Homepage: https://github.com/hipchat/hipchat-rb
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -22,7 +22,7 @@
 Package: ruby-hipchat
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ruby-httparty,
          ruby-mimemagic,
          ${misc:Depends},
