=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/hipchat .*/hipchat-(.*).tar.gz
